@media (min-width: 992px) {
	/**********
	 * Estilos para node_article
	 **********/
	.full-page {
		  width: 100%;
		  display: flex;
	}
	.menu-page {
	  width: 20%;
	}
	.contet-page {
	  width: 80%;
	}
	/**********
	 * Estilos para intro
	 ***********/
	
	.node-post-intro {
	  width: 100%;
	}
	.node-post-intro-content {
	  width: 100%;
	  padding: 5rem;
	  background: #EBEBEB 0% 0% no-repeat padding-box;
	  opacity: 1;
	}
	.node-post-intro-content-title {
	  padding: 2rem 0;
	  width: 80%;
	}
	.title-min {
	}
	.node-post-intro-content-title .title-min {
	  text-align: left;
	  letter-spacing: 0px;
	  color: #1DE9B6;
	  text-transform: uppercase;
	  opacity: 1;
	}
	.node-post-intro-content-title .title-full {
	  text-align: left;
	  letter-spacing: 0px;
	  color: #404042;
	  opacity: 1;
	}
	.node-post-intro-content-title .title-full h1 {
	  font-size: 2.5rem;
	  line-height: 1;
	}
	.node-post-intro-content-description {
	  text-align: left;
	  letter-spacing: 0px;
	  color: #777779;
	  opacity: 1;
	  width: 60%;
	}
	.node-post-intro-content-description p {
	  font-size: 21px;
	}
	
	/**********
	 * Estilos para indicadores menu
	 **********/
	
	.entry-content-menu {
	  padding: 2rem 5rem;
	  background: transparent url('/wp-content/themes/wola/template-parts/post/cam-posts/images/map_back_guatemala.svg') 0% 0% no-repeat padding-box;
	  height: 665px;
	  width: 100%;
	}
	
	.indicador-country-menu {
	  text-align: left;
	  letter-spacing: 0px;
	  color: #FFFFFF;
	  opacity: 1;
	  font-size: 4.5rem; 
	}
	.entry-content-menu-title h1 {
		font-size: 32px;
		border-bottom: 1px solid white;
		padding: 1rem 0rem;
		color: #FFFFFF;
	}
	.content-menu{
		width:80%;
	}
	.indicator-descriotion-menu {
	  text-align: left;
	  letter-spacing: 0px;
	  opacity: 1;
	}
	.indicator-descriotion-menu p {
	  font-size: 16px;
	  width: 50%;
	  padding: 2rem 1rem 0rem 0rem;
	  color: #FFFFFF;
	}
	.indicator-descriotion-menu {
	  display: flex;
	}
	
	.content-menu ul li {
	  list-style: none;
	  display: flex;
	  width:50%;
	  float: left;
      padding: 10px;
	}
	.indicador-content-li a span {
	  text-align: left;
	  text-decoration: underline;
	  letter-spacing: 0px;
	  color: #004D40;
	  opacity: 1;
	  font-size: 26px;
	}
	.indicador-content-li a h2 {
	  text-align: left;
	  letter-spacing: 0px;
	  color: #FFF;
	  opacity: 1;
	  font-size: 16px;
	  margin: 5px 0px 0px 0px;
	  width: 100%;
	  padding: 0px 15px;
	}
	.indicador-content-li a{
	  text-decoration: none;
	}
	.indicador-content-ul {
	  padding: 0rem;
	}
	

	/**********
	 * Estilos para cam_indicador
	 **********/
	.indicador-next{
		background: #263961 0% 0% no-repeat padding-box;
		opacity: 1;
	}
	.indicador-next-number {
		text-align: left;
		letter-spacing: 0px;
		color: #00B5EF;
		opacity: 1;
		font-size: 5rem;
		width: 15%;
		padding: 0rem 0rem 0rem 2rem;
		margin: -20px 0 0 0;
	}
	.indicador-next-content {
		display: flex;
	}
	
	.indicador-next-text {
	  text-align: left;
	  letter-spacing: 0px;
	  color: #00B5EF;
	  opacity: 1;
	  font-size: 32px;
	  padding: 1rem 6rem;
	}
	.indicador-next-more {
	  text-align: left;
	  letter-spacing: 0px;
	  color: #FFFFFF;
	  opacity: 1;
	  font-size: 32px;
	  padding: 0rem 0rem 2rem 6rem;
	  text-transform: capitalize;
	  width: 50%;
	}
	.indicador {
		width:100%;
	}
	.indicador-background {
		 padding: 4rem 3rem 4rem 6rem;
		 background: #00695C;
		 opacity: 1;
	}
	.indicador-country {
		background: transparent url('/wp-content/themes/wola/template-parts/post/cam-posts/images/guatemala_min.svg') 0% 0% no-repeat padding-box;
		opacity: 1;
	}

	.indicador-country span {

		text-align: left;
		letter-spacing: 0px;
		color: #FFFFFF;
		opacity: 1;
		margin-left: 30px;
		font-size: 12px;

	}
	.indicador_name{
		padding:10px 0px;
	}
	.indicador_name span {

		text-align: left;
		letter-spacing: 0px;
		color: #FFFFFF;
		opacity: 1;
	}
	.indicador_top_title span {
	  text-align: left;
	  letter-spacing: 0px;
	  color: #1DE9B6;
	  opacity: 1;
	  font-size: 32px;
	  width: 7%;
	}
	.indicador_top_title h1 {
	  text-align: left;
	  letter-spacing: 0px;
	  color: #FFFFFF;
	  opacity: 1;
	  font-size: 36px;
	  width: 80%;
	}
	.indicador_top {
	  border-bottom: 1px solid white;
	  width: 80%;
	  display: flex;
	  padding: 2% 0;
	}
	.indicador_top_image {
	  width: 20%;
	}
	.indicador_top_title {
	  width: 80%;
	  display: flex;
	}

	.indicador_content_subindicador {
	  width: 25%;
	}
	.indicador_content {
	  width: 80%;
	  display: flex;
	}
	.indicador_content_subindicador span {
	  text-align: left;
	  letter-spacing: 0px;
	  color: #1DE9B6;
	  opacity: 1;
	  font-size: 32px;
	  padding: 10px;
	}
	.indicador_content_subindicador h2 {
	  text-align: left;
	  letter-spacing: 0px;
	  color: #FFFFFF;
	  opacity: 1;
	  font-size: 12px;
	  padding: 10px;
	  font-weight: unset;
	}
	.indicador_content_subindicador_title {
		height: 40%;
	}
	.indicador_content_subindicador_read_now a span {
		text-align: left;
		letter-spacing: 0px;
		color: #1DE9B6;
		opacity: 1;
		font-size: 16px;
		font-weight: lighter;
		border-bottom: 1px solid;
		margin-left: 10px;
		padding: 10px 0px;
	}
	.indicator-content-description {
		color: white;
		padding: 30px 0px;
		max-width: 80%;
	}


	/**********
	 * inicio estilos cam_subindicador
	 **********/
	.subindicador{
		width:100%;
	}
	.subindicador-title {
		background: transparent url('/wp-content/themes/wola/template-parts/post/cam-posts/images/guatemala_min.svg') 0% 0% no-repeat padding-box;
		opacity: 1;
	}
	.subindicador-background {
		 background-color: #00897B;	
		 padding: 4rem 3rem 4rem 6rem;
		 opacity: 1;
	}
	.subindicador-title h4 {
		text-transform: uppercase;
		color: #FFFFFF;
		font-size: 12px;
		letter-spacing: 0;
		line-height: 14px;
		margin-left: 30px;
	}
	.subindicador-header{
		border-bottom: 1px solid #FFF;
		display: flex;
		width: 80%;
	}
	.subindicador-repots .flecha {
		width: 20%;
		margin: -4px 0px 0px 0px;
	}
	.subindicador-repots {
		background-color: #FFF;
		padding: 0.5rem 0.5rem 0.5rem 0rem;
		color: #004D40;
		font-size: 80%;
		letter-spacing: 0;
		line-height: 19px;
		text-decoration: none;
		width:120%;
		display:block;
	}

	.subindicador-min h2{
	  width: 80%;
	  color: #FFFFFF;
	  font-size: 16px;
	  letter-spacing: 0;
	  line-height: 19px;
	  text-transform: uppercase;
	  padding-bottom: 25px;
	}
	.subindicador-min h2 span{
	  color: #004D40;
	  font-size: 12px
	}
	.subindicador-min-min h3 .number-count {
	  width: 10%;
	  color: #004D40;
	  font-size: 25px;
	  letter-spacing: 0;
	  line-height: 35px;
	}
	.subindicador-min-min h3{
	  width: 100%;
	  color: #FFFFFF;
	  font-size: 36px;
	  letter-spacing: 0;
	  line-height: 42px;
	}
	.subindicador-node{
	  width: 75%;
	  color: #777779;
	  font-size: 16px;
	  letter-spacing: 0;
	  line-height: 28px;
	  padding: 2rem 0rem 2rem 6rem;
	}
	.subindicador-node-image{
	  padding: 2rem 0rem 2rem 6rem;
	}
	.subindicador-node img {
		padding: 25px 0px;
	}
	.subindicador-repots i {
		padding: 0px 2px 0px 10px;
		color: #004d40;
	}

}
